
var bSwitchViews = true;
				
var bStartTableView = true;
				
var currModelId = "ID158601";
							
var currModelVersion = "";
						
var currModelName = "RM Exchange Data";
			
var currModelType = "Data";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID158601.png";
			
		if (z == 68) { modelimage68.src = "../images/ado193.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado193.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado194.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado194.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado195.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado195.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(4.5, 47.2, 7.5, 48.8, "ID158861", "ID158601", "ID158861", "", false);
					
	createImageArea(0.5, 42.2, 3.5, 43.8, "ID158858", "ID158601", "ID158858", "", false);
					
	createImageArea(8, 37.2, 11, 38.8, "ID158855", "ID158601", "ID158855", "", false);
					
	createImageArea(4.5, 37.2, 7.5, 38.8, "ID158852", "ID158601", "ID158852", "", false);
					
	createImageArea(0.5, 37.2, 3.5, 38.8, "ID158849", "ID158601", "ID158849", "", false);
					
	createImageArea(12.5, 34.7, 15.5, 36.3, "ID158846", "ID158601", "ID158846", "", false);
					
	createImageArea(8.5, 34.7, 11.5, 36.3, "ID158843", "ID158601", "ID158843", "", false);
					
	createImageArea(4.5, 34.7, 7.5, 36.3, "ID158840", "ID158601", "ID158840", "", false);
					
	createImageArea(0.5, 34.7, 3.5, 36.3, "ID158837", "ID158601", "ID158837", "", false);
					
	createImageArea(12.5, 32.2, 15.5, 33.8, "ID158834", "ID158601", "ID158834", "", false);
					
	createImageArea(8.5, 32.2, 11.5, 33.8, "ID158831", "ID158601", "ID158831", "", false);
					
	createImageArea(4.5, 32.2, 7.5, 33.8, "ID158828", "ID158601", "ID158828", "", false);
					
	createImageArea(0.5, 32.2, 3.5, 33.8, "ID158825", "ID158601", "ID158825", "", false);
					
	createImageArea(12.5, 29.7, 15.5, 31.3, "ID158822", "ID158601", "ID158822", "", false);
					
	createImageArea(8.5, 29.7, 11.5, 31.3, "ID158819", "ID158601", "ID158819", "", false);
					
	createImageArea(4.5, 29.7, 7.5, 31.3, "ID158816", "ID158601", "ID158816", "", false);
					
	createImageArea(0.5, 29.7, 3.5, 31.3, "ID158813", "ID158601", "ID158813", "", false);
					
	createImageArea(12.5, 26.2, 15.5, 27.8, "ID158810", "ID158601", "ID158810", "", false);
					
	createImageArea(8.5, 26.2, 11.5, 27.8, "ID158807", "ID158601", "ID158807", "", false);
					
	createImageArea(4.5, 26.2, 7.5, 27.8, "ID158804", "ID158601", "ID158804", "", false);
					
	createImageArea(4.5, 54.7, 7.5, 56.3, "ID158801", "ID158601", "ID158801", "", false);
					
	createImageArea(0.5, 54.7, 3.5, 56.3, "ID158798", "ID158601", "ID158798", "", false);
					
	createImageArea(12.5, 52.2, 15.5, 53.8, "ID158795", "ID158601", "ID158795", "", false);
					
	createImageArea(8.5, 52.2, 11.5, 53.8, "ID158792", "ID158601", "ID158792", "", false);
					
	createImageArea(4.5, 52.2, 7.5, 53.8, "ID158789", "ID158601", "ID158789", "", false);
					
	createImageArea(0.5, 52.2, 3.5, 53.8, "ID158786", "ID158601", "ID158786", "", false);
					
	createImageArea(12.5, 49.7, 15.5, 51.3, "ID158780", "ID158601", "ID158780", "", false);
					
	createImageArea(8.5, 49.7, 11.5, 51.3, "ID158777", "ID158601", "ID158777", "", false);
					
	createImageArea(0.5, 26.2, 3.5, 27.8, "ID158774", "ID158601", "ID158774", "", false);
					
	createImageArea(4.5, 49.7, 7.5, 51.3, "ID158771", "ID158601", "ID158771", "", false);
					
	createImageArea(12.5, 23.7, 15.5, 25.3, "ID158768", "ID158601", "ID158768", "", false);
					
	createImageArea(8.5, 23.7, 11.5, 25.3, "ID158765", "ID158601", "ID158765", "", false);
					
	createImageArea(4.5, 23.7, 7.5, 25.3, "ID158762", "ID158601", "ID158762", "", false);
					
	createImageArea(0.5, 23.7, 3.5, 25.3, "ID158759", "ID158601", "ID158759", "", false);
					
	createImageArea(12.5, 21.2, 15.5, 22.8, "ID158756", "ID158601", "ID158756", "", false);
					
	createImageArea(8.5, 21.2, 11.5, 22.8, "ID158753", "ID158601", "ID158753", "", false);
					
	createImageArea(0.5, 49.7, 3.5, 51.3, "ID158750", "ID158601", "ID158750", "", false);
					
	createImageArea(12.5, 47.2, 15.5, 48.8, "ID158747", "ID158601", "ID158747", "", false);
					
	createImageArea(4.5, 21.2, 7.5, 22.8, "ID158744", "ID158601", "ID158744", "", false);
					
	createImageArea(0.5, 21.2, 3.5, 22.8, "ID158741", "ID158601", "ID158741", "", false);
					
	createImageArea(12.5, 18.7, 15.5, 20.3, "ID158738", "ID158601", "ID158738", "", false);
					
	createImageArea(8.5, 18.7, 11.5, 20.3, "ID158735", "ID158601", "ID158735", "", false);
					
	createImageArea(4.5, 18.7, 7.5, 20.3, "ID158732", "ID158601", "ID158732", "", false);
					
	createImageArea(0.5, 18.7, 3.5, 20.3, "ID158729", "ID158601", "ID158729", "", false);
					
	createImageArea(8.5, 47.2, 11.5, 48.8, "ID158726", "ID158601", "ID158726", "", false);
					
	createImageArea(0.5, 47.2, 3.5, 48.8, "ID158723", "ID158601", "ID158723", "", false);
					
	createImageArea(12.5, 16.2, 15.5, 17.8, "ID158720", "ID158601", "ID158720", "", false);
					
	createImageArea(12.5, 44.7, 15.5, 46.3, "ID158717", "ID158601", "ID158717", "", false);
					
	createImageArea(8.5, 44.7, 11.5, 46.3, "ID158714", "ID158601", "ID158714", "", false);
					
	createImageArea(4.5, 44.7, 7.5, 46.3, "ID158711", "ID158601", "ID158711", "", false);
					
	createImageArea(0.5, 44.7, 3.5, 46.3, "ID158708", "ID158601", "ID158708", "", false);
					
	createImageArea(12.5, 42.2, 15.5, 43.8, "ID158705", "ID158601", "ID158705", "", false);
					
	createImageArea(8.5, 42.2, 11.5, 43.8, "ID158702", "ID158601", "ID158702", "", false);
					
	createImageArea(4.5, 42.2, 7.5, 43.8, "ID158699", "ID158601", "ID158699", "", false);
					
	createImageArea(12.5, 39.7, 15.5, 41.3, "ID158696", "ID158601", "ID158696", "", false);
					
	createImageArea(8.5, 16.2, 11.5, 17.8, "ID158693", "ID158601", "ID158693", "", false);
					
	createImageArea(4.5, 16.2, 7.5, 17.8, "ID158690", "ID158601", "ID158690", "", false);
					
	createImageArea(0.5, 16.2, 3.5, 17.8, "ID158687", "ID158601", "ID158687", "", false);
					
	createImageArea(12.5, 13.7, 15.5, 15.3, "ID158684", "ID158601", "ID158684", "", false);
					
	createImageArea(8.5, 13.7, 11.5, 15.3, "ID158681", "ID158601", "ID158681", "", false);
					
	createImageArea(4.5, 13.7, 7.5, 15.3, "ID158678", "ID158601", "ID158678", "", false);
					
	createImageArea(0.5, 13.7, 3.5, 15.3, "ID158675", "ID158601", "ID158675", "", false);
					
	createImageArea(12.5, 11.2, 15.5, 12.8, "ID158672", "ID158601", "ID158672", "", false);
					
	createImageArea(8.5, 11.2, 11.5, 12.8, "ID158669", "ID158601", "ID158669", "", false);
					
	createImageArea(4.5, 11.2, 7.5, 12.8, "ID158666", "ID158601", "ID158666", "", false);
					
	createImageArea(0.5, 11.2, 3.5, 12.8, "ID158663", "ID158601", "ID158663", "", false);
					
	createImageArea(8.5, 39.7, 11.5, 41.3, "ID158660", "ID158601", "ID158660", "", false);
					
	createImageArea(4.5, 39.7, 7.5, 41.3, "ID158657", "ID158601", "ID158657", "", false);
					
	createImageArea(0.5, 39.7, 3.5, 41.3, "ID158654", "ID158601", "ID158654", "", false);
					
	createImageArea(12.5, 37.2, 15.5, 38.8, "ID158651", "ID158601", "ID158651", "", false);
					
	createImageArea(12.5, 8.7, 15.5, 10.3, "ID158648", "ID158601", "ID158648", "", false);
					
	createImageArea(8.5, 8.7, 11.5, 10.3, "ID158645", "ID158601", "ID158645", "", false);
					
	createImageArea(4.5, 8.7, 7.5, 10.3, "ID158642", "ID158601", "ID158642", "", false);
					
	createImageArea(0.5, 8.7, 3.5, 10.3, "ID158639", "ID158601", "ID158639", "", false);
					
	createImageArea(0.5, 6.2, 3.5, 7.8, "ID158636", "ID158601", "ID158636", "", false);
					
	createImageArea(12.5, 6.2, 15.5, 7.8, "ID158633", "ID158601", "ID158633", "", false);
					
	createImageArea(8.5, 6.2, 11.5, 7.8, "ID158630", "ID158601", "ID158630", "", false);
					
	createImageArea(4.5, 6.2, 7.5, 7.8, "ID158627", "ID158601", "ID158627", "", false);
					
	createImageArea(12.5, 3.7, 15.5, 5.3, "ID158624", "ID158601", "ID158624", "", false);
					
	createImageArea(8.5, 3.7, 11.5, 5.3, "ID158621", "ID158601", "ID158621", "", false);
					
	createImageArea(0.5, 3.7, 3.5, 5.3, "ID158618", "ID158601", "ID158618", "", false);
					
	createImageArea(12.5, 1.2, 15.5, 2.8, "ID158615", "ID158601", "ID158615", "", false);
					
	createImageArea(8.5, 1.2, 11.5, 2.8, "ID158612", "ID158601", "ID158612", "", false);
					
	createImageArea(4.5, 1.2, 7.5, 2.8, "ID158609", "ID158601", "ID158609", "", false);
					
	createImageArea(4.5, 3.7, 7.5, 5.3, "ID158606", "ID158601", "ID158606", "", false);
					
	createImageArea(0.5, 1.2, 3.5, 2.8, "ID158603", "ID158601", "ID158603", "", false);
					
	imageMapsReady();
}
			
			ID158603D='<span class=\\\"mov_name\\\">D1 Market info</span><span class=\"mov_desc\">Market info (market indicators, competitive information etc.)</span>';				
				ID158606D='<span class=\\\"mov_name\\\">D6 External environment recs</span><span class=\"mov_desc\">All records of external environment of the organization</span>';				
				ID158609D='<span class=\\\"mov_name\\\">D2 Financial & political info</span><span class=\"mov_desc\">Financial & political info<br /></span>';				
				ID158612D='<span class=\\\"mov_name\\\">D3 Relevant legal info</span><span class=\"mov_desc\">Relevant legal and regulatory information </span>';				
				ID158615D='<span class=\\\"mov_name\\\">D4 Environment info</span><span class=\"mov_desc\">Information about geographical, social and cultural conditions</span>';				
				ID158618D='<span class=\\\"mov_name\\\">D5 External stakeholder info</span><span class=\"mov_desc\">Information about external stakeholders (values and perception) (Note: partners competitors, other dependencies)</span>';				
				ID158621D='<span class=\\\"mov_name\\\">D7 Laws and regulations</span><span class=\"mov_desc\">List of relevant laws and regulations (with respect to obligations)</span>';				
				ID158624D='<span class=\\\"mov_name\\\">D8 Applicable rules</span><span class=\"mov_desc\">Various lists with applicable rules (social, cultural, values etc.)</span>';				
				ID158627D='<span class=\\\"mov_name\\\">D10 Target object scope</span><span class=\"mov_desc\">Target object scope</span>';				
				ID158630D='<span class=\\\"mov_name\\\">D11 Assessment scope</span><span class=\"mov_desc\">Scope of the assessment / management activities</span>';				
				ID158633D='<span class=\\\"mov_name\\\">D12 Role defs. for assessment</span><span class=\"mov_desc\">Definition of roles involved in the assessment / management activities</span>';				
				ID158636D='<span class=\\\"mov_name\\\">D9 Process dependencies</span><span class=\"mov_desc\">Dependencies with other activities and processes</span>';				
				ID158639D='<span class=\\\"mov_name\\\">D13 Assessment plan add. info</span><span class=\"mov_desc\">Additional Info for detailed assessment / management plan</span>';				
				ID158642D='<span class=\\\"mov_name\\\">D14 Role participants</span><span class=\"mov_desc\">List of assigned participants to roles in the assessment / management activities, part of detailed assessment / management plan</span>';				
				ID158645D='<span class=\\\"mov_name\\\">D15 Add. considered activities</span><span class=\"mov_desc\">List of other activities and actions to be taken under consideration (e.g. cooperation, interfacing, etc., part of detailed assessment / management plan</span>';				
				ID158648D='<span class=\\\"mov_name\\\">D16 Org./proc. to be assessed</span><span class=\"mov_desc\">Definition of the organization and processes to be assessed</span>';				
				ID158651D='<span class=\\\"mov_name\\\">D60 Rules for impact acceptance </span><span class=\"mov_desc\">Rules for impact acceptance including frequency, severity and value of assets affected</span>';				
				ID158654D='<span class=\\\"mov_name\\\">D61 Asset classification</span><span class=\"mov_desc\">Asset classification reflecting the importance / value of the business<br /></span>';				
				ID158657D='<span class=\\\"mov_name\\\">D62 Assessment activities criteria</span><span class=\"mov_desc\">List of criteria for forthcoming assessment activities</span>';				
				ID158660D='<span class=\\\"mov_name\\\">D63 Asset class. scheme </span><span class=\"mov_desc\">Classification scheme for assets</span>';				
				ID158663D='<span class=\\\"mov_name\\\">D17 Risk id methodology</span><span class=\"mov_desc\">Determined methodology to be used for the identification of risks (i.e. threats, vulnerabilities and impacts)<br /></span>';				
				ID158666D='<span class=\\\"mov_name\\\">D18 Impact statements</span><span class=\"mov_desc\">Threats, vulnerabilities and impact statements that will be used in the assessment</span>';				
				ID158669D='<span class=\\\"mov_name\\\">D19 Historical information</span><span class=\"mov_desc\">Historical information that can be used to assess the likelihood of impact</span>';				
				ID158672D='<span class=\\\"mov_name\\\">D20 Assessment tools</span><span class=\"mov_desc\">Checklists and tools for the assessment</span>';				
				ID158675D='<span class=\\\"mov_name\\\">D21 Relevant threats</span><span class=\"mov_desc\">List of relevant threats</span>';				
				ID158678D='<span class=\\\"mov_name\\\">D22 Relevant vulnerabilities</span><span class=\"mov_desc\">List of relevant vulnerabilities of (groups of) assets<br /></span>';				
				ID158681D='<span class=\\\"mov_name\\\">D23 Relevant impacts</span><span class=\"mov_desc\">List of relevant impacts</span>';				
				ID158684D='<span class=\\\"mov_name\\\">D24 Values for assets</span><span class=\"mov_desc\">List of values including frequency, severity and value of assets affected</span>';				
				ID158687D='<span class=\\\"mov_name\\\">D25 Identification method doc.</span><span class=\"mov_desc\">Documentation of the identification method</span>';				
				ID158690D='<span class=\\\"mov_name\\\">D26 Likelihood data</span><span class=\"mov_desc\">Likelihood data (e.g. history database)</span>';				
				ID158693D='<span class=\\\"mov_name\\\">D27 Disregarded threats just.</span><span class=\"mov_desc\">Justification for threats and vulnerabilities intentionally disregarded</span>';				
				ID158696D='<span class=\\\"mov_name\\\">D64 Relevant detailed assets</span><span class=\"mov_desc\">Lists with relevant detailed assets (drawn from \"Desc. rel. BPs and assets\")</span>';				
				ID158699D='<span class=\\\"mov_name\\\">D66 Existing controls</span><span class=\"mov_desc\">List of existing controls (technical / organizational)</span>';				
				ID158702D='<span class=\\\"mov_name\\\">D67 Classified assets</span><span class=\"mov_desc\">Tables with assets classified according to the classification scheme</span>';				
				ID158705D='<span class=\\\"mov_name\\\">D68 Threats relative to assets</span><span class=\"mov_desc\">List of threats and vulnerabilities relative to each asset</span>';				
				ID158708D='<span class=\\\"mov_name\\\">D69 Controls relative to assets</span><span class=\"mov_desc\">List of existing controls relative to each asset  (part of so-called gap analysis)</span>';				
				ID158711D='<span class=\\\"mov_name\\\">D70 Impacts relative to assets</span><span class=\"mov_desc\">List of impacts relative to each asset</span>';				
				ID158714D='<span class=\\\"mov_name\\\">D71 Risks relative to assets</span><span class=\"mov_desc\">List of risks relative to each asset</span>';				
				ID158717D='<span class=\\\"mov_name\\\">D72 Risks relative to asset groups</span><span class=\"mov_desc\">(According to the analysis method) Qualified or quantified risks relative to each asset or asset group (with consequences, likelihood, cumulative impact relative to each asset or asset group)  </span>';				
				ID158720D='<span class=\\\"mov_name\\\">D28 Risk treatment decision</span><span class=\"mov_desc\">Formal decision by management about previously analyzed risks and about which risks will be treated (and possibly with what priority) or left untreated)</span>';				
				ID158723D='<span class=\\\"mov_name\\\">D73 Risk treatment options</span><span class=\"mov_desc\">List of options for risk treatment</span>';				
				ID158726D='<span class=\\\"mov_name\\\">D75 Class. risk treatment options</span><span class=\"mov_desc\">Risk treatment options according to risks (possibly classified according to the risk limits)</span>';				
				ID158729D='<span class=\\\"mov_name\\\">D29 Add. org. roles</span><span class=\"mov_desc\">Assigned organizational roles (e.g. from O.3.2, possible other sources)</span>';				
				ID158732D='<span class=\\\"mov_name\\\">D30 Planning methodology</span><span class=\"mov_desc\">Possible planning methodology</span>';				
				ID158735D='<span class=\\\"mov_name\\\">D31 Priority scheme</span><span class=\"mov_desc\">Possible priority scheme to be used</span>';				
				ID158738D='<span class=\\\"mov_name\\\">D32 Action plan</span><span class=\"mov_desc\">Action plan as a sequence of prioritized activities (expressed as implementation of controls or as protection of assets)</span>';				
				ID158741D='<span class=\\\"mov_name\\\">D33 Resource assignment</span><span class=\"mov_desc\">Assignment of resources (e.g. costs) for action plan implementation</span>';				
				ID158744D='<span class=\\\"mov_name\\\">D34 Responsibility assignment</span><span class=\"mov_desc\">Assignment of responsibilities for each action</span>';				
				ID158747D='<span class=\\\"mov_name\\\">D76 Presentation techniques</span><span class=\"mov_desc\">Reports and presentation techniques for findings of I.10.1</span>';				
				ID158750D='<span class=\\\"mov_name\\\">D77 Approved Activity Lists</span><span class=\"mov_desc\">Approved lists with activities</span>';				
				ID158753D='<span class=\\\"mov_name\\\">D35 Reporting scheme</span><span class=\"mov_desc\">Reporting scheme from within other activities</span>';				
				ID158756D='<span class=\\\"mov_name\\\">D36 Implementation cost reporting</span><span class=\"mov_desc\">Reporting on costs for implementation</span>';				
				ID158759D='<span class=\\\"mov_name\\\">D37 Coordinated activity list</span><span class=\"mov_desc\">Coordination of activities</span>';				
				ID158762D='<span class=\\\"mov_name\\\">D38 Project progress reports</span><span class=\"mov_desc\">Progress reports from other projects</span>';				
				ID158765D='<span class=\\\"mov_name\\\">D39 Implement. progress reports </span><span class=\"mov_desc\">Progress reports from the implementation of measurements</span>';				
				ID158768D='<span class=\\\"mov_name\\\">D40 Overview of costs</span><span class=\"mov_desc\">Overview of costs</span>';				
				ID158771D='<span class=\\\"mov_name\\\">D78 Evaluated residual risks</span><span class=\"mov_desc\">Evaluated residual risks</span>';				
				ID158774D='<span class=\\\"mov_name\\\">D41 Past risk treatment dec.</span><span class=\"mov_desc\">Formal decision by management on the way risks have been treated</span>';				
				ID158777D='<span class=\\\"mov_name\\\">D79 External ref. docs</span><span class=\"mov_desc\">External reference documents, e.g.:<br />- metrics methodologies<br />- incident data from CERTs<br />- information about dedicated security organizations (ENISA, ISACA, SANS, NIST, etc.)<br /></span>';				
				ID158780D='<span class=\\\"mov_name\\\">D80 Add. internal ref. docs</span><span class=\"mov_desc\">Internal reference documents</span>';				
				ID158786D='<span class=\\\"mov_name\\\">D81 Security policies</span><span class=\"mov_desc\">Lists of security policies</span>';				
				ID158789D='<span class=\\\"mov_name\\\">D82 Incidents reports</span><span class=\"mov_desc\">Reports on incidents from business processes</span>';				
				ID158792D='<span class=\\\"mov_name\\\">D83 Internal stakeh. events </span><span class=\"mov_desc\">Reports on events and consequences to internal stakeholders</span>';				
				ID158795D='<span class=\\\"mov_name\\\">D84 External parties events</span><span class=\"mov_desc\">Reports on events and consequences to external concerned parties (e.g. state agencies and stakeholders)</span>';				
				ID158798D='<span class=\\\"mov_name\\\">D85 Internal indicators</span><span class=\"mov_desc\">Internal indicators (e.g. KPIs)</span>';				
				ID158801D='<span class=\\\"mov_name\\\">D86 Cost indicators</span><span class=\"mov_desc\">Cost indicators</span>';				
				ID158804D='<span class=\\\"mov_name\\\">D42 Reporting on incidents</span><span class=\"mov_desc\">Reporting on incidents (external and internal)</span>';				
				ID158807D='<span class=\\\"mov_name\\\">D43 Risk treatment plan info req.</span><span class=\"mov_desc\">Requests (in form of e.g. letter of requests) to inform management arising from the risk treatment plan</span>';				
				ID158810D='<span class=\\\"mov_name\\\">D44 Relevant sources info</span><span class=\"mov_desc\">Awareness information coming from relevant sources (e.g. internal directives and rules for processing and using information systems)</span>';				
				ID158813D='<span class=\\\"mov_name\\\">D45 Consulting reports</span><span class=\"mov_desc\">Consulting reports from experts (internal and external)</span>';				
				ID158816D='<span class=\\\"mov_name\\\">D46 Security consulting req.</span><span class=\"mov_desc\">Requests (in form of e.g. letter of requests) for consulting on detailed security issues, or to perform an evaluation activity</span>';				
				ID158819D='<span class=\\\"mov_name\\\">D47 Communication to partners</span><span class=\"mov_desc\">Communication to internal and external partners</span>';				
				ID158822D='<span class=\\\"mov_name\\\">D48 Info for stakeholders</span><span class=\"mov_desc\">Awareness information for all involved stakeholders</span>';				
				ID158825D='<span class=\\\"mov_name\\\">D49 Consulting requests</span><span class=\"mov_desc\">Consulting requests to external specialists</span>';				
				ID158828D='<span class=\\\"mov_name\\\">D50 Risk communication plan</span><span class=\"mov_desc\">Risk communication plan for the enterprise</span>';				
				ID158831D='<span class=\\\"mov_name\\\">D51 Strategy on organization</span><span class=\"mov_desc\">Strategy on organization (goals, objectives, strengths, weaknesses, opportunities and threats, culture, structure)</span>';				
				ID158834D='<span class=\\\"mov_name\\\">D52 Desc. internal stakeholders</span><span class=\"mov_desc\">Description of internal stakeholders</span>';				
				ID158837D='<span class=\\\"mov_name\\\">D53 Assets (resources)</span><span class=\"mov_desc\">Assets in terms of resources (people, systems, processes, capital, etc.)<br /></span>';				
				ID158840D='<span class=\\\"mov_name\\\">D54 Desc. internal roles</span><span class=\"mov_desc\">Description of internal roles (and responsibilities)</span>';				
				ID158843D='<span class=\\\"mov_name\\\">D55 Desc. main processes</span><span class=\"mov_desc\">Description of the main business processes</span>';				
				ID158846D='<span class=\\\"mov_name\\\">D56 Desc. internal assets</span><span class=\"mov_desc\">Description of internal assets (e.g. computing center, cooling system, heating system, network, etc.)</span>';				
				ID158849D='<span class=\\\"mov_name\\\">D57 Desc. rel. BPs and assets</span><span class=\"mov_desc\">Description of relationships between main business processes and internal assets</span>';				
				ID158852D='<span class=\\\"mov_name\\\">D58 List of strategies</span><span class=\"mov_desc\">List of strategies (including IT-strategy and IT-security strategy, if existing)</span>';				
				ID158855D='<span class=\\\"mov_name\\\">D59 Risk appetite or tolerance</span><span class=\"mov_desc\">Risk appetite or tolerance (risk orientation of the organization)</span>';				
				ID158858D='<span class=\\\"mov_name\\\">D65 Risk limits</span><span class=\"mov_desc\">Information about risk limits</span>';				
				ID158861D='<span class=\\\"mov_name\\\">D74 Risk limits for criteria</span><span class=\"mov_desc\">Risk limits for criteria<br /></span>';				
				
			
function readCM()
{
			ID158603CM = new instCM("D1 Market info");
ID158606CM = new instCM("D6 External environment recs");
ID158609CM = new instCM("D2 Financial & political info");
ID158612CM = new instCM("D3 Relevant legal info");
ID158615CM = new instCM("D4 Environment info");
ID158618CM = new instCM("D5 External stakeholder info");
ID158621CM = new instCM("D7 Laws and regulations");
ID158624CM = new instCM("D8 Applicable rules");
ID158627CM = new instCM("D10 Target object scope");
ID158630CM = new instCM("D11 Assessment scope");
ID158633CM = new instCM("D12 Role defs. for assessment");
ID158636CM = new instCM("D9 Process dependencies");
ID158639CM = new instCM("D13 Assessment plan add. info");
ID158642CM = new instCM("D14 Role participants");
ID158645CM = new instCM("D15 Add. considered activities");
ID158648CM = new instCM("D16 Org./proc. to be assessed");
ID158651CM = new instCM("D60 Rules for impact acceptance ");
ID158654CM = new instCM("D61 Asset classification");
ID158657CM = new instCM("D62 Assessment activities criteria");
ID158660CM = new instCM("D63 Asset class. scheme ");
ID158663CM = new instCM("D17 Risk id methodology");
ID158666CM = new instCM("D18 Impact statements");
ID158669CM = new instCM("D19 Historical information");
ID158672CM = new instCM("D20 Assessment tools");
ID158675CM = new instCM("D21 Relevant threats");
ID158678CM = new instCM("D22 Relevant vulnerabilities");
ID158681CM = new instCM("D23 Relevant impacts");
ID158684CM = new instCM("D24 Values for assets");
ID158687CM = new instCM("D25 Identification method doc.");
ID158690CM = new instCM("D26 Likelihood data");
ID158693CM = new instCM("D27 Disregarded threats just.");
ID158696CM = new instCM("D64 Relevant detailed assets");
ID158699CM = new instCM("D66 Existing controls");
ID158702CM = new instCM("D67 Classified assets");
ID158705CM = new instCM("D68 Threats relative to assets");
ID158708CM = new instCM("D69 Controls relative to assets");
ID158711CM = new instCM("D70 Impacts relative to assets");
ID158714CM = new instCM("D71 Risks relative to assets");
ID158717CM = new instCM("D72 Risks relative to asset groups");
ID158720CM = new instCM("D28 Risk treatment decision");
ID158723CM = new instCM("D73 Risk treatment options");
ID158726CM = new instCM("D75 Class. risk treatment options");
ID158729CM = new instCM("D29 Add. org. roles");
ID158732CM = new instCM("D30 Planning methodology");
ID158735CM = new instCM("D31 Priority scheme");
ID158738CM = new instCM("D32 Action plan");
ID158741CM = new instCM("D33 Resource assignment");
ID158744CM = new instCM("D34 Responsibility assignment");
ID158747CM = new instCM("D76 Presentation techniques");
ID158750CM = new instCM("D77 Approved Activity Lists");
ID158753CM = new instCM("D35 Reporting scheme");
ID158756CM = new instCM("D36 Implementation cost reporting");
ID158759CM = new instCM("D37 Coordinated activity list");
ID158762CM = new instCM("D38 Project progress reports");
ID158765CM = new instCM("D39 Implement. progress reports ");
ID158768CM = new instCM("D40 Overview of costs");
ID158771CM = new instCM("D78 Evaluated residual risks");
ID158774CM = new instCM("D41 Past risk treatment dec.");
ID158777CM = new instCM("D79 External ref. docs");
ID158780CM = new instCM("D80 Add. internal ref. docs");
ID158786CM = new instCM("D81 Security policies");
ID158789CM = new instCM("D82 Incidents reports");
ID158792CM = new instCM("D83 Internal stakeh. events ");
ID158795CM = new instCM("D84 External parties events");
ID158798CM = new instCM("D85 Internal indicators");
ID158801CM = new instCM("D86 Cost indicators");
ID158804CM = new instCM("D42 Reporting on incidents");
ID158807CM = new instCM("D43 Risk treatment plan info req.");
ID158810CM = new instCM("D44 Relevant sources info");
ID158813CM = new instCM("D45 Consulting reports");
ID158816CM = new instCM("D46 Security consulting req.");
ID158819CM = new instCM("D47 Communication to partners");
ID158822CM = new instCM("D48 Info for stakeholders");
ID158825CM = new instCM("D49 Consulting requests");
ID158828CM = new instCM("D50 Risk communication plan");
ID158831CM = new instCM("D51 Strategy on organization");
ID158834CM = new instCM("D52 Desc. internal stakeholders");
ID158837CM = new instCM("D53 Assets (resources)");
ID158840CM = new instCM("D54 Desc. internal roles");
ID158843CM = new instCM("D55 Desc. main processes");
ID158846CM = new instCM("D56 Desc. internal assets");
ID158849CM = new instCM("D57 Desc. rel. BPs and assets");
ID158852CM = new instCM("D58 List of strategies");
ID158855CM = new instCM("D59 Risk appetite or tolerance");
ID158858CM = new instCM("D65 Risk limits");
ID158861CM = new instCM("D74 Risk limits for criteria");
}
		